Subject: ethtool maintenance

From: Jeff Garzik <[email-masked]>
Date: Sat, 13 Nov 2010 03:45:33 -0500

So, a recent emergency surgery has really set me back, work-wise. 
ethtool [the userspace utility] 2.6.36 is still not out, and personally 
it remains a third or fourth priority.

While it's likely that I could get back to ethtool's patch queue next 
week, it continues to be low man on the totem pole.  Seems only fair to 
see if anyone else is interested in maintaining it.

I emailed Ben Hutchings privately about this, but haven't heard back, so 
I thought I'd go ahead and email the list.

Anyone interested?

	Jeff